[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.Checked

Checked - True if the box with the specified Index has been checked

## Declaration

Source position: checklst.pas line 74

`public property TCustomCheckListBox.Checked: Boolean read GetChecked write SetChecked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .